<h1>$m:menu:resources:name</h1>
<div id="resources">
  <ul>
    <li><p><a href="$m:assets:docs:cpsc">$m:resources:1</a></p></li>
    <li><p><a href="$m:assets:docs:astm">$m:resources:2</a></p></li>
    <li><p><a href="$m:assets:docs:ipema">$m:resources:3</a></p></li>
    <li><p><a href="$m:assets:docs:manu">$m:resources:4</a></p></li>
  </ul>
</div>
